/* CSS Document */

	html, body {
		height:100%;
	}
	html {
		overflow-y:scroll; /* always show scroll so pages dont jump in FF */
	}
	body {
		padding:0;
		margin:0;
		font-family:"Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#aaa;
		background-color:#383838;
	}
	
	h1, h2, h3, h4 {
		padding:0;
		margin:0;
		margin-bottom:10px;
		color:#aaa;
		font-size:18px;
	}
	h1 {
		font-size:28px;
	}
	h3 {
		font-size:16px;
	}
	h4 {
		font-size:16px;
		border-bottom:1px solid #aaa;
	}
	big {
		font-size:22px;
	}
	a {
		color:#E00707;
		text-decoration:none;
		font-weight:bold;
	}
	a:hover {
		color:#aaa;
		text-decoration:none;
	}
	img {
		border:none;
	}
	h2 {
		font-size:17px;
		letter-spacing:5px;
		color:#aaa;
		display:block;
		border-bottom:1px solid #484848;
		padding-bottom:15px;
		margin-bottom:20px;
		text-align:center;
		font-weight:normal;
	}
	small {
		font-size:11px;
	}
	#container {
		width:772px;
		margin:0px auto;
		padding:0;
	}
	
	#content {
		background:#3e3e3e;
		padding:20px;
		font-size:16px;
		border-left:1px solid #484848;
		border-right:1px solid #484848;
	}
	#top {
		clear:both;
		overflow:hidden;
		background:transparent url(/img/top.gif) 0px 0px no-repeat;
		height:5px;
	}
	#bottom {
		clear:both;
		overflow:hidden;
		background:transparent url(/img/bottom.gif) 0px 0px no-repeat;
		height:5px;
	}
	
	#masthead {
		padding:0px;
		position:relative;
	}
	#masthead h1 {
		float:left;
		padding:0;
		margin:0;
	}
	#masthead h1 a {
		display: block;
		height: 81px;
		width: 315px;
		background: url(/img/logo.gif) top left no-repeat;
		text-decoration: none;
		text-indent: -2000em;
	}
	#masthead #miscLinks {
		float:right;
		margin-top:55px;
	}
	#masthead #miscLinks a{
		font-size:14px;
		color:#E00707;
	}
	#masthead #miscLinks a:hover{
		color:#aaa;
	}
	#footer {
		margin-top:20px;
		/*display:none;*/
	}
	#adsContainer {
		clear:both;
		text-align:center;
		margin-top:30px;
	}

	.button {
		border:1px solid #585858;
		background-color:#383838;
		color:#E00707;
		width:150px;
		text-align:right;
		font-weight:bold;
		font-size:16px;
	} * html .button {
		padding-right:10px;
	}
	
	.steps {
		overflow:hidden;
		width:550px;
		padding-bottom:15px;
	}
	.steps .step {
		width:150px;
		white-space:nowrap;
		text-align:left;
		padding:5px 15px;
		float:left;
		display:block;
		color:#aaa;
		border-right:1px solid #484848;
		font-size:16px;
		font-weight:normal;
	}
	.steps .selected {
		background-color:#484848;
	}
	.steps a.step:hover {
		background-color:#383838;
		color:#aaa;
	}
	.steps .step h3 {
		display:block;
		font-size:26px;
		font-weight:normal;
		color:#E00707;
		margin:0;
		padding:0;
		padding-bottom:5px;
	}
	.panel {
		background-color:#484848;
		border-top:1px solid #aaa;
		border-bottom:1px solid #aaa;
	}
	.panel .padding {
		padding:15px;
	}
	.altColor {
		color:#E00707;
	}
	.error {
		color:#a00;
	}
	.validationError {
		color:#a00;
		font-weight:bold;
	}
	
	.tableLayout {
		width:500px;
	}
	.tableLayout label {
		width:200px;
		float:left;
		display:block;
		text-align:left;
	}
	.tableLayout .textbox {
		display:block;
		width:280px;
		float:left;
		border:1px solid #484848;
		background-color:#383838;
		color:#aaa;
		font-family:"Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	}
	.tableLayout br {
		clear:left;
	}